Subject: [IPsec] Adoption: MOBIKEv2: MOBIKE extension for Transport mode

From: Yaron Sheffer <[email-masked]>
Date: Sun, 21 Sep 2014 22:47:37 +0300

Dear working group,

Based on the feedback we received this week, we do not have enough
support to adopt this document, in its current form, as a working
group document. If the document's scope changes significantly in the
future, we may want to reconsider this decision.

Thanks,

Paul and Yaron